2014-ota-tagengo-shakai-ainu-go-aynuitaksiknuka-kusu:
  type: article
  title: "多言語社会ニッポン アイヌ語(9)Aynuitaksiknuka kusu ku=ki p : アイヌ語復興への私の取り組み"
  author:
    - "太田 満"
  date: 2014
  parent:
    type: periodical
    title: "ことばと社会 : 多言語社会研究 / 『ことばと社会』編集委員会 編"
  url: "https://cir.nii.ac.jp/crid/1520291855430571904"
  language: "ain"
